<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8"/>
        <title> Anatomia HTML</title>
    </head>

    <body>
        <header>
            <h1>Exercícios HTML</h1>
        </header>
        <nav>
            <a href="/">Navegação 1</a>
        </nav>
        <section id="conteudo"></section>
        <footer>
            Rodapé
        </footer>
    </body>
</html>